Installlion's Logo

Installlion.com

How To Install libqtgui4 on precise

To install libqtgui4 just follow these instructions.

Install libqtgui4

Qt 4 GUI module Ubuntu 12.04 LTS libs 4:4.8.1-0ubuntu4

sudo apt-get install libqtgui4

Which will install libqtgui4 and any other packages on which it depends.

Package Data

Packagelibqtgui4
Version4:4.8.1-0ubuntu4
MaintainerKubuntu Developers
DescriptionQt 4 GUI module
Distroubuntu
Releaseprecise
Repomain
Sectionlibs

Dependencies